{
  "id": "freda_66ee",
  "name": "Freda Gonzalez",
  "handle": "freda",
  "gender": "female",
  "description": "hip hop girl, 20s, latin, big bootie, sassy, high engery",
  "tags": [
    "latina_bombshell",
    "street dance",
    "sneaker collecting",
    "reggaeton music",
    "video editing",
    "beach volleyball",
    "nail art",
    "cooking mofongo"
  ],
  "avatar_url": "/media/freda_66ee/avatar.webp?t=1769044414",
  "banner_url": "/media/freda_66ee/banner.webp?t=1769044414",
  "videos": [
    "/media/freda_66ee/videos/01_smile_reveal.mp4?t=1769044469"
  ],
  "images": [
    "/media/freda_66ee/images/01_mid_mid_neutral.webp",
    "/media/freda_66ee/images/02_image.webp",
    "/media/freda_66ee/images/03_image.webp",
    "/media/freda_66ee/images/04_image.webp",
    "/media/freda_66ee/images/05_image.webp",
    "/media/freda_66ee/images/06_image.webp",
    "/media/freda_66ee/images/07_image.webp",
    "/media/freda_66ee/images/08_image.webp",
    "/media/freda_66ee/images/09_image.webp",
    "/media/freda_66ee/images/10_image.webp",
    "/media/freda_66ee/images/11_image.webp",
    "/media/freda_66ee/images/12_image.webp",
    "/media/freda_66ee/images/14_image.webp",
    "/media/freda_66ee/images/15_image.webp",
    "/media/freda_66ee/images/16_image.webp",
    "/media/freda_66ee/images/17_image.webp",
    "/media/freda_66ee/images/18_image.webp",
    "/media/freda_66ee/images/19_image.webp",
    "/media/freda_66ee/images/20_image.webp",
    "/media/freda_66ee/images/21_image.webp",
    "/media/freda_66ee/images/22_image.webp",
    "/media/freda_66ee/images/23_image.webp",
    "/media/freda_66ee/images/24_image.webp",
    "/media/freda_66ee/images/25_image.webp",
    "/media/freda_66ee/images/26_image.webp",
    "/media/freda_66ee/images/27_image.webp",
    "/media/freda_66ee/images/28_image.webp",
    "/media/freda_66ee/images/30_image.webp",
    "/media/freda_66ee/images/31_image.webp",
    "/media/freda_66ee/images/32_image.webp",
    "/media/freda_66ee/images/33_image.webp",
    "/media/freda_66ee/images/34_image.webp",
    "/media/freda_66ee/images/35_image.webp",
    "/media/freda_66ee/images/36_image.webp",
    "/media/freda_66ee/images/37_image.webp",
    "/media/freda_66ee/images/38_image.webp",
    "/media/freda_66ee/images/39_image.webp",
    "/media/freda_66ee/images/40_image.webp",
    "/media/freda_66ee/images/41_image.webp",
    "/media/freda_66ee/images/42_image.webp",
    "/media/freda_66ee/images/43_image.webp",
    "/media/freda_66ee/images/44_image.webp",
    "/media/freda_66ee/images/45_image.webp",
    "/media/freda_66ee/images/46_image.webp",
    "/media/freda_66ee/images/47_image.webp",
    "/media/freda_66ee/images/48_image.webp",
    "/media/freda_66ee/images/49_image.webp",
    "/media/freda_66ee/images/50_image.webp"
  ],
  "created_at": "2026-01-21T18:10:59.673477-07:00",
  "dir_name": "freda_66ee"
}